Usługi zdalnego dostępu powoli powinny wracać do normy.
Za wszystkie utrudnienia przepraszamy
Forum  eCoal.pl  Programowe zabezpieczenie podajnika eCoal v.2.1 Subskrybuj
2021-04-06 20:15
  matzim95 Posts: 2 Ostrzeżenie: 0
Cześć!


Od ponad 10 lat jestem użytkownikiem pieca ze sterownikiem eCoal v.2.1. Ostatnio podczas rozpalania w trybie ręcznym przypadkowo nie przełączyłem kotła w tryb automatyczny, co skutkowało ciągłą pracą podajnika i w konsekwencji zagotowaniem wody... 

Chciałbym na przyszłość zabezpieczyć się przed taką sytuacją. 
I teraz pytanie: oprogramowanie 1.0.0.2 do wersji v.2.4 podajnika ma już takie zabezpieczenie (wyłączenie po 25 sekundach w trybie ręcznym), natomiast oprogramowanie do wersji v.2.1 (najnowsze 0.3.1.8) takiego zabezpieczenia nie posiada.

Co można zrobić? Czy można zainstalować wersję oprogramowania z nowego sterownika? Czy to nie przejdzie? Czy można zgłosić taki problem do supportu i oczekiwać poprawy oprogramowania, czy ten sterownik jest już za stary?

Dziękuję i pozdrawiam
2021-04-07 07:17
  mnich Posts: 218 Ostrzeżenie: 0 ELEKTRO-SYSTEM / SERWIS
Witam
Sterownik w wersji 2.1 nie jest już rozwijany, możemy zaproponować zmianę oprogramowania na wersję od 2.4. 
W celu zmiany softu sterownik należy przysłać do nas na serwis. W celu omówienia szczegółów zapraszam do kontaktu telefonicznego, 605 780 882
Pozdrawiam
2021-04-07 14:23
  krzzab Posts: 31 Ostrzeżenie: 0
mnich jaka cena zmiany oprogramowania do wersji 2.4?
2021-04-08 07:28
  mnich Posts: 218 Ostrzeżenie: 0 ELEKTRO-SYSTEM / SERWIS
W takim przypadku koszt serwisu sterownika przysłanego do nas wynosi 120 zł brutto + transport. 
W cenę usługi wchodzi aktualizacja, sprawdzenie, wymiana zużytych/uszkodzonych elementów elektronicznych, 
Roczna gwarancja na wykonaną naprawę. 
2021-04-09 13:35
  krzzab Posts: 31 Ostrzeżenie: 0
mnich Bardzo dziękuję za odpowiedż.
2021-04-12 12:29
  luck Posts: 27 Ostrzeżenie: 0
czy wersja  ecoal  1.0.0.3  w 2.4 jest najnowsza? czy do 2.4 są przewidziane jakieś aktualizacje czy już nie ? 
2021-04-12 13:24
  pawel3 Posts: 491 Ostrzeżenie: 0 ELEKTRO-SYSTEM / SERWIS

Sterownik w wersji 2.1, 2.4 nie jest już rozwijany.

Najnowsza wersja oprogramowania dla sterownika:
- 2.1 >>3.1.8

- 2.4>> 1.0.0.3


Users on-line: EYE1961, Pukowiec, sertom7, szyszu, waldek_szymanski, ZECGORA